
.wrap-page-2 {
	background: none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/bg-mid-page.png', sizingmethod='scale'); 
}


#footer {
	background: none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/bg-bot-page.png', sizingmethod='crop'); 
}





.sidemenu {
z-index:1000;
font-size:11px;
font-weight: bold;
margin: 10px 0 0px 0px; /* this page only */
}

/* remove all the bullets, borders and padding from the default list styling */
.sidemenu ul {
padding:0;
margin:0;
list-style-type:none;
width:223px;
background: #3a3a3a;
}
/* hack for IE5.5 */
* html .sidemenu ul {margin-left:-16px; ma\rgin-left:0;}
/* position relative so that you can position the sub levels */
.sidemenu li {
position:relative;
/* height:26px; */
}

/* get rid of the table */
.sidemenu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.sidemenu a, .sidemenu a:visited {
	display:block; 
	text-decoration:none;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height:18px;
	width:203px;
	color:#fff;
	padding-left: 10px;
	padding-right: 0px;
	background: #3a3a3a;
	margin-left: 00px;
}

* html .sidemenu a, * html .sidemenu a:visited {background:#3a3a3a; width:223px; w\idth:222px; text-decoration:none; }
* html .sidemenu a:hover {color:#fff; background:#e77817; width: 223px; text-decoration:none; }

.sidemenu :hover > a {
color:#fff; 
background:#e77817;
width: 223px;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.sidemenu ul ul {
visibility:hidden;
position:absolute;
top:0;
left:223px; 
}